div#menubox {
  position: fixed;
  width: 20%;
  background: rgb(192,192,192);
}
div#body {
  margin-left: 25%;
}
div.item {
-moz-border-radius: 20px;
background: rgb(192,192,192);
border: solid rgb(128,128,128);
}
div.item > p {
  display: none;
}
div.item:hover > p {
  display: block;
}
div.item > ul {
  display: none;
}
div.item:hover > ul {
  display: block;
}
div.hidden {
  display: none;
}
h2 {
background: rgb(64,64,64);
color: white;
font-size: 120%;
margin-left: 20px;
margin-right: 20px;
height: 30px;
}
div.item > p {
margin-left: 20px;
margin-right: 20px;
}
table {
  width: 100%;
}
tr.select {
background: rgb(128,128,128);
}
tr:hover {
  background: rgb(224,224,224);
}
tr {
  background: rgb(160,160,160);
}
td {
  text-align: center;
}
tbody#menu {
  cursor: pointer;
}
caption {
  font-weight: bold;
  caption-side: top;
}
p.hidden {
  display: none;
}
p.shown {
  font-size: 150%;
}
span.new {
  color: red;
}

p.legal {
  font-size: 70%;
}
